/* @override 
	https://event.invoxdev.com/wp-content/themes/invox-event/assets/css/login.css
	https://demandgen.invoxdev.com/wp-content/themes/invox-event/assets/css/login.css */
body.login {
  background: #040F15;
}
body.login #login h1 a {
  width: auto;
  height: 180px;
  background: url('../img/dg-logo.svg') no-repeat center center;
  background-size: contain;
}
body.login #loginform {
  background: rgba(255, 255, 255, 0.05);
  box-shadow: none;
  border: none;
  color: #FFFFFF;
}
body.login #loginform input {
  font-size: 14px;
}
body.login .button,
body.login .button-secondary,
body.login .button-primary {
  background: #3E9FD9 !important;
  border-color: #3E9FD9 !important;
  color: #FFFFFF;
}
body.login .button:hover,
body.login .button-secondary:hover,
body.login .button-primary:hover {
  background: #3E9FD9 !important;
  border-color: #3E9FD9 !important;
  color: #fff;
}
body.login a {
  color: #3E9FD9 !important;
}
